Bug 33657 - [PATCH] Quell the GUMP error messages
Summary: [PATCH] Quell the GUMP error messages
Status: CLOSED FIXED
Alias: None
Product: Xindice
Classification: Unclassified
Component: XPath (show other bugs)
Version: cvs head (1.1)
Hardware: PC Windows XP
: P2 normal
Target Milestone: ---
Assignee: Xindice Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-20 06:50 UTC by Dave Brosius
Modified: 2007-03-11 19:16 UTC (History)
0 users



Attachments
[PATCH] quell the GUMP error emails (1.83 KB, patch)
2005-02-20 06:50 UTC, Dave Brosius
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Brosius 2005-02-20 06:50:05 UTC
This patch should quell the gump messages due to the Change in Compiler 
constructor argument changes. Through reflection it will use either the new or 
old definition depending on what it finds.
Comment 1 Dave Brosius 2005-02-20 06:50:46 UTC
Created attachment 14327 [details]
[PATCH] quell the GUMP error emails
Comment 2 Vadim Gritsenko 2005-02-25 19:14:15 UTC
I'll try first fixing xalan API [1]. All fails, we will be looking at upgrading
xalan and/or introspection.

[1] http://marc.theaimsgroup.com/?l=xalan-dev&m=110935432020506
Comment 3 Vadim Gritsenko 2005-03-04 04:48:05 UTC
Massaged, and applied.